Subject: Ticket Assigned - offer/discounts
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:21:27 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer/discounts User                    Hi           03:05 PM, 18th Feb                     User                    I got a coupon on the wheel for extra 50% off           03:06 PM, 18th Feb                     User                    But when I'm using it I saw this           03:06 PM, 18th Feb                     User                             03:06 PM, 18th Feb                     User                    What's wrong with it?           03:06 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:08 PM, 18th Feb                     User                    Hello Krishan           03:09 PM, 18th Feb                     User                    Check my messages please           03:09 PM, 18th Feb                     User                    Thank you           03:09 PM, 18th Feb                   kris
 han                   have you selected all the items  from splash.           03:12 PM, 18th Feb                     User                    Everything you have on the app           03:12 PM, 18th Feb                     User                    I have to select only splash brand?           03:13 PM, 18th Feb                   krishan                   we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           03:13 PM, 18th Feb                   krishan                   yes, because voucher is valid only for splash items           03:14 PM, 18th Feb                     User                    Ok , thanks           03:15 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgro
 upservice.freshdesk.com/helpdesk/tickets/2121064